[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][##LogWindow]
Pos=-16,-16
Size=32,32
Collapsed=0

[Window][##DlgAndroidBuild]
Pos=16,10
Size=618,330
Collapsed=0

[Window][##DrawActivity]
Pos=298,108
Size=44,44
Collapsed=0

[Window][Solar2D Simulator]
Pos=236,115
Size=331,119
Collapsed=0

[Window][##DlgLinuxBuild]
Pos=36,33
Size=568,193
Collapsed=0

[Window][##DlgHTML5Build]
Pos=36,33
Size=568,193
Collapsed=0

